# Rejection values from D. Zhou et al. 2015 for NF270 and Seawater 41.2, Recovery=0.6 (source needs to be found), P=20bar (L. Llenas et al 2013)
Na: 0.274
Cl: 0.139
Mg: 0.841
Ca: 0.69
SO4: 0.975
#HCO3: 0.55  # Based on approx. from the graph in L. Llenas